.new {
    height: 0.96rem;
    font-size: 0.2rem;
    font-weight: 300;
    color: #333;
    border-bottom: 0.01rem solid #EBEBEB;

    width: 100%;

    display: flex;
    align-items: center;

    .dot {
        width: 0.1rem;
        height: 0.1rem;
        background: rgba(5,115,180,0);
        border-radius: 50%;
        border: 0.01rem solid #1F5EAB;
        margin-right: 0.18rem;
    }

    .new-date {
        margin-left: auto;
    }
}

.main-content {
    position: relative;
}

